[Translations]
fMessage.Caption=Messaggi
fMessage.HelpFile=
fMessage.HelpKeyword=
fMessage.Hint=
fMessage.Label1.Caption=Questa form è usata solo per la traduzione dei messaggi per le showmessage()
fMessage.Label1.HelpKeyword=
fMessage.Label1.Hint=
fMessage.NomeNonValido.HelpKeyword=
fMessage.NomeNonValido.Hint=
fMessage.NomeNonValido.ImeName=
fMessage.NomeNonValido.Text=Nome connessione non  valido!
fMessage.ProbRimozCartella.HelpKeyword=
fMessage.ProbRimozCartella.Hint=
fMessage.ProbRimozCartella.ImeName=
fMessage.ProbRimozCartella.Text=Problemi nella rimozione del tunnell!
fMessage.CreazTunnell.HelpKeyword=
fMessage.CreazTunnell.Hint=
fMessage.CreazTunnell.ImeName=
fMessage.CreazTunnell.Text=Creazione Tunnell!
fMessage.NomeDaAssegnare.HelpKeyword=
fMessage.NomeDaAssegnare.Hint=
fMessage.NomeDaAssegnare.ImeName=
fMessage.NomeDaAssegnare.Text=Nome da assegnare
fMessage.Connessi.HelpKeyword=
fMessage.Connessi.Hint=
fMessage.Connessi.ImeName=
fMessage.Connessi.Text=Connessi
fMessage.Disconnessi.HelpKeyword=
fMessage.Disconnessi.Hint=
fMessage.Disconnessi.ImeName=
fMessage.Disconnessi.Text=Disconnessi
fMessage.Pronto.HelpKeyword=
fMessage.Pronto.Hint=
fMessage.Pronto.ImeName=
fMessage.Pronto.Text=Pronto
